JTBC 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1408935 漏洞类型 跨站脚本
发布时间 2018-11-27 更新时间 2018-11-27
CVE编号 CVE-2018-19547 CNNVD-ID CNNVD-201811-693
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-693
|漏洞详情
JTBC(PHP)是一套开源的CMS(内容管理系统)。 JTBC(PHP)3.0.1.7版本中存在跨站脚本漏洞。远程攻击者可通过向console/xml/manage.php?type=action&action=edit URL发送‘content’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/toiron/setest


来源:github.com

链接:https://github.com/toiron/setest/blob/master/csrfandxss.html